	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/02/2017 09:54
  	*/

@font-face {
  font-family: "Flaticon2";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon2";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon2-"]:before, [class*=" flaticon2-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon2-"]:after {
  font-family: Flaticon2;
        /*font-size: 28px;*/
    font-style: normal;
    /*margin-left: 20px;*/
    margin-top: 30px;

}

.flaticon2-bones:before { content: "\f100"; }
.flaticon2-cells:before { content: "\f101"; }
.flaticon2-claw-bath-in-spa:before { content: "\f102"; }
.flaticon2-cream:before { content: "\f103"; }
.flaticon2-diet:before { content: "\f104"; }
.flaticon2-egg-outline:before { content: "\f105"; }
.flaticon2-eye:before { content: "\f106"; }
.flaticon2-face-mask:before { content: "\f107"; }
.flaticon2-femur:before { content: "\f108"; }
.flaticon2-healthy-food:before { content: "\f109"; }
.flaticon2-intestines:before { content: "\f10a"; }
.flaticon2-knee:before { content: "\f10b"; }
.flaticon2-medical:before { content: "\f10c"; }
.flaticon2-medical-1:before { content: "\f10d"; }
.flaticon2-medical-2:before { content: "\f10e"; }
.flaticon2-molecular-structure:before { content: "\f10f"; }
.flaticon2-pimples:before { content: "\f110"; }
.flaticon2-sunblock-cream:before { content: "\f111"; }
